### Hierarchy

- MaterialTableToolbarProps

## Index

### Properties

- errors
- label
- numColumns
- path
- rootSchema
- schema
- uischema

### Methods

- addItem

## Properties

### errors

errors: string

- Defined in complex/TableToolbar.tsx:37

### label

label: string | Labels

- Defined in complex/TableToolbar.tsx:38

### numColumns

numColumns: number

- Defined in complex/TableToolbar.tsx:36

### path

path: string

- Defined in complex/TableToolbar.tsx:39

### rootSchema

rootSchema: JsonSchema

- Defined in complex/TableToolbar.tsx:42

### schema

schema: JsonSchema

- Defined in complex/TableToolbar.tsx:41

### uischema

uischema: ControlElement

- Defined in complex/TableToolbar.tsx:40

## Methods

### addItem

- addItem(path: string, value: any): function

- - Defined in complex/TableToolbar.tsx:43

  #### Parameters

  - ##### path: string

  - ##### value: any

  #### Returns function

  - - (): void

    - #### Returns void

Generated using TypeDoc